List conversion events
curl --request GET \
--url https://api.getnexor.ai/api/public/conversions \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.getnexor.ai/api/public/conversions"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.getnexor.ai/api/public/conversions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"conversion_events": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"conversion_type_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"lead_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": 123,
"currency": "<string>",
"converted_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"workflow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"master_workflow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workflow_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": {},
"notes": "<string>",
"conversion_types": {
"name": "<string>",
"category": "intermediary",
"fields": [
{
"key": "property_unit",
"label": "Property / Unit",
"type": "text"
}
]
}
}
],
"total": 123
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}List Conversion Events
List conversion events for your account.
GET
/
conversions
List conversion events
Authorizations
API key for authentication. Keys are prefixed with nxr_live_.
Query Parameters
Filter by lead ID
Filter by workflow ID
Filter by master workflow ID
Filter by workflow run ID
Filter by conversion type ID
Maximum number of results (default: 50, max: 200)
Required range:
x <= 200Pagination offset
Last modified on September 8, 2026
⌘I